<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/bits</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - /usr/include/c++/7/bits</td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">344</td>
            <td class="headerCovTableEntry">389</td>
            <td class="headerCovTableEntryMed">88.4 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">298</td>
            <td class="headerCovTableEntry">334</td>
            <td class="headerCovTableEntryMed">89.2 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="80%" cellpadding=1 cellspacing=1 border=0>

    <tr>
      <td width="50%"><br></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
    </tr>

    <tr>
      <td class="tableHead">Filename <span class="tableHeadSort"><a href="index.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by name" title="Sort by name" border=0></a></span></td>
      <td class="tableHead" colspan=3>Line Coverage <span class="tableHeadSort"><a href="index-sort-l.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by line coverage" title="Sort by line coverage" border=0></a></span></td>
      <td class="tableHead" colspan=2>Functions <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by function coverage" title="Sort by function coverage" border=0></span></td>
    </tr>
    <tr>
      <td class="coverFile"><a href="alloc_traits.h.gcov.html">alloc_traits.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../ruby.png" width=68 height=10 alt="68.2%"><img src="../../../../../snow.png" width=32 height=10 alt="68.2%"></td></tr></table>
      </td>
      <td class="coverPerLo">68.2&nbsp;%</td>
      <td class="coverNumLo">15 / 22</td>
      <td class="coverPerLo">72.0&nbsp;%</td>
      <td class="coverNumLo">18 / 25</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_algobase.h.gcov.html">stl_algobase.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=96 height=10 alt="95.9%"><img src="../../../../../snow.png" width=4 height=10 alt="95.9%"></td></tr></table>
      </td>
      <td class="coverPerHi">95.9&nbsp;%</td>
      <td class="coverNumHi">47 / 49</td>
      <td class="coverPerMed">80.5&nbsp;%</td>
      <td class="coverNumMed">33 / 41</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="cpp_type_traits.h.gcov.html">cpp_type_traits.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">2 / 2</td>
      <td class="coverPerMed">83.3&nbsp;%</td>
      <td class="coverNumMed">5 / 6</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_uninitialized.h.gcov.html">stl_uninitialized.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../amber.png" width=88 height=10 alt="88.0%"><img src="../../../../../snow.png" width=12 height=10 alt="88.0%"></td></tr></table>
      </td>
      <td class="coverPerMed">88.0&nbsp;%</td>
      <td class="coverNumMed">22 / 25</td>
      <td class="coverPerMed">83.3&nbsp;%</td>
      <td class="coverNumMed">30 / 36</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="allocator.h.gcov.html">allocator.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../ruby.png" width=67 height=10 alt="66.7%"><img src="../../../../../snow.png" width=33 height=10 alt="66.7%"></td></tr></table>
      </td>
      <td class="coverPerLo">66.7&nbsp;%</td>
      <td class="coverNumLo">4 / 6</td>
      <td class="coverPerMed">84.6&nbsp;%</td>
      <td class="coverNumMed">11 / 13</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_iterator.h.gcov.html">stl_iterator.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">32 / 32</td>
      <td class="coverPerMed">88.6&nbsp;%</td>
      <td class="coverNumMed">39 / 44</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="move.h.gcov.html">move.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">11 / 11</td>
      <td class="coverPerHi">94.4&nbsp;%</td>
      <td class="coverNumHi">17 / 18</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_vector.h.gcov.html">stl_vector.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=93 height=10 alt="92.8%"><img src="../../../../../snow.png" width=7 height=10 alt="92.8%"></td></tr></table>
      </td>
      <td class="coverPerHi">92.8&nbsp;%</td>
      <td class="coverNumHi">128 / 138</td>
      <td class="coverPerHi">95.3&nbsp;%</td>
      <td class="coverNumHi">102 / 107</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_construct.h.gcov.html">stl_construct.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">15 / 15</td>
      <td class="coverPerHi">95.8&nbsp;%</td>
      <td class="coverNumHi">23 / 24</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="ios_base.h.gcov.html">ios_base.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">2 / 2</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">1 / 1</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="std_abs.h.gcov.html">std_abs.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">2 / 2</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">1 / 1</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_iterator_base_types.h.gcov.html">stl_iterator_base_types.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">2 / 2</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">3 / 3</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="basic_string.h.gcov.html">basic_string.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">9 / 9</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">3 / 3</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="vector.tcc.gcov.html">vector.tcc</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../ruby.png" width=70 height=10 alt="69.6%"><img src="../../../../../snow.png" width=30 height=10 alt="69.6%"></td></tr></table>
      </td>
      <td class="coverPerLo">69.6&nbsp;%</td>
      <td class="coverNumLo">48 / 69</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">6 / 6</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_iterator_base_funcs.h.gcov.html">stl_iterator_base_funcs.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">5 / 5</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">6 / 6</td>
    </tr>
  </table>
  </center>
  <br>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
